#----- kermrc for /dev/ttySn -------------------
# ADI blackfin bf533 ezkit U_boot kermit setting
 
set line /dev/tts/USB0
define sz !sz \%0 > /dev/ttyS0 < /dev/ttyS0
set speed 115200
# can ues "kermit -b 57600" change baud rate
set carrier-watch off
set prefixing all
set parity none
set stop-bits 1
set modem none
set file type bin
set file name lit
set flow-control none
set prompt "[01;32mconsole >[00m "

#---------end------------------------------------
